Bug 429875 - system-config-display icons should not be executable
Summary: system-config-display icons should not be executable
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-display   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-23 15:51 UTC by petrosyan
Modified: 2018-04-11 07:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 19:48:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2008-01-23 15:51:24 UTC
Description of problem:
system-config-display icons should not be executable

Version-Release number of selected component (if applicable):
system-config-display-1.0.51-5.fc9

How reproducible:
Always

Steps to Reproduce:
ls -l /usr/share/system-config-display/pixmaps

Actual results:
total 44
-rwxr-xr-x 1 root root 3248 2008-01-22 13:23 monitor-base.png
-rwxr-xr-x 1 root root  486 2008-01-22 13:23 monitor-left.png
-rwxr-xr-x 1 root root 4462 2008-01-22 13:23 monitor-off.png
-rwxr-xr-x 1 root root 6555 2008-01-22 13:23 monitor-on.png
-rwxr-xr-x 1 root root 3556 2008-01-22 13:23 monitor.png
-rwxr-xr-x 1 root root  424 2008-01-22 13:23 monitor-right.png
-rwxr-xr-x 1 root root  815 2008-01-22 13:23 monitor-top.png
-rwxr-xr-x 1 root root 3556 2008-01-22 13:23 system-config-display.png
-rwxr-xr-x 1 root root 2025 2008-01-22 13:23 videocard.png

Comment 1 Matěj Cepl 2008-01-24 17:26:10 UTC
yup

Comment 2 Adam Jackson 2008-02-12 19:48:59 UTC
Built as s-c-d 1.0.51-6.fc9, thanks!


Note You need to log in before you can comment on or make changes to this bug.